Debian Bug report logs - #615548
RM: cssed -- RoQA; orphaned; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sun, 27 Feb 2011 11:48:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, francesco.pedrini@gmail.com, wnpp@debian.org:
Bug#615548; Package wnpp. (Sun, 27 Feb 2011 11:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to francesco.pedrini@gmail.com, wnpp@debian.org. (Sun, 27 Feb 2011 11:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: cssed -- graphical CSS editor
Date: Sun, 27 Feb 2011 12:45:26 +0100
Package: wnpp
Severity: normal

The current maintainer of cssed, Francesco Pedrini <francesco.pedrini@gmail.com>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cssed
Binary: cssed
Version: 0.4.0-2.1
Priority: optional
Section: editors
Maintainer: Francesco Pedrini <francesco.pedrini@gmail.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev, libxml2-dev
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/c/cssed
Files:
 3b3a8a39fa7617441b0de5be733e4934 990 cssed_0.4.0-2.1.dsc
 ff7c818d1f819b7d76b4f714be64e08e 1457946 cssed_0.4.0.orig.tar.gz
 c200686c986d2bbfd05a0f67555209d7 18637 cssed_0.4.0-2.1.diff.gz
Checksums-Sha1: 
 98ca1bcca97ee22516ca18ebfd832a48efb80e77 1457946 cssed_0.4.0.orig.tar.gz
 1f1287056e1bbeaefddbaac845f3531902cd4889 18637 cssed_0.4.0-2.1.diff.gz
Checksums-Sha256: 
 25d26d5d30311c88e7c6195e2407c1deb23997723cb939377f5f2078b778ecc4 1457946 cssed_0.4.0.orig.tar.gz
 53b1ce1eaeb12c1cb75e9f94649ff499b24c59b93741ded6cf85049c33ad5af6 18637 cssed_0.4.0-2.1.diff.gz

Package: cssed
Priority: optional
Section: editors
Installed-Size: 2048
Maintainer: Francesco Pedrini <francesco.pedrini@gmail.com>
Architecture: amd64
Version: 0.4.0-2.1
Depends: libatk1.0-0 (>= 1.20.0), libc6 (>= 2.3), libcairo2 (>= 1.2.4), libfontconfig1 (>= 2.4.0), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.1.1), libglib2.0-0 (>= 2.16.0), libgtk2.0-0 (>= 2.8.0), libpango1.0-0 (>= 1.14.0), libstdc++6 (>= 4.1.1), libxml2 (>= 2.7.4)
Filename: pool/main/c/cssed/cssed_0.4.0-2.1_amd64.deb
Size: 714694
MD5sum: 2bcf803ff599c8e6faaf03f4d49381c9
SHA1: 9f405bde27638e2f01606dfc77eaebc97183a282
SHA256: fe56020278dd8b238f9e5afbebc31856a815efab80b288c4457ade30d3b5934b
Description: graphical CSS editor
 Application to help create and maintain CSS style sheets for web
 developing.
 .
 CSSED is a small developer editor and validator, that tries to ease the
 CSS editing. It features syntax highlighting, syntax validation, MDI
 notebook based interface, quick CSS properties and values insertion,
 auto-completion and dialog-based insertion of CSS complex values.
 .
 Homepage: http://cssed.sf.net/
Tag: interface::x11, role::program, scope::application, uitoolkit::gtk, use::{checking,editing,text-formatting}, works-with::text, x11::application





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#615548; Package wnpp. (Thu, 10 May 2012 02:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nathan Owens <ndowens04@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 10 May 2012 02:51:03 GMT) Full text and rfc822 format available.


Message #10 received at 615548@bugs.debian.org (full text, mbox):

From: Nathan Owens <ndowens04@gmail.com>
To: 615548@bugs.debian.org
Date: Wed, 09 May 2012 21:46:53 -0500
Development of cssed seems to have stopped a long time ago. Roughly 
eight years ago according to CVS. Bug should be closed as it no longer 
is being developed.




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 17:57:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: cssed -- RoQA; orphaned; abandoned upstream' from 'O: cssed -- graphical CSS editor' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Tue, 17 Dec 2013 17:57:04 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 18 Dec 2013 10:57:59 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Wed, 18 Dec 2013 10:57:59 GMT) Full text and rfc822 format available.

Message #19 received at 615548-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 615548-close@bugs.debian.org
Cc: cssed@packages.debian.org, cssed@packages.qa.debian.org
Subject: Bug#615548: Removed package(s) from unstable
Date: Wed, 18 Dec 2013 10:55:15 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     cssed |    0.4.0-5 | source, amd64, armel, armhf, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc

------------------- Reason -------------------
RoQA; orphaned; abandoned upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 615548@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/615548

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 Jan 2014 07:34:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:06:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.